/*	Daniella Pokorny
	Cpsc 1010
	11/13/22
	Lab section #7
	Lab 10
	PPM Read:Write
*/

#include "defs.h"

header_t getHeader(void){
		  header_t heading;
		  fscanf(stdin, "%s", heading.type);
		  fscanf(stdin, "%d %d %d", &heading.width, &heading.height, &heading.maxColor);
		  return(heading);
}

